## naspro-bridges 0.2.91

=== debian/changelog ===
naspro-bridges (0.2.91-1) unstable; urgency=low

  * Imported Upstream version 0.2.91.
  * debian/copyright:
    - Update copyright information aboout debian/*
    - Small improvements.
  * Use DH's dh-autoreconf add-on.
  * debian/rules:
    - dh_autoreconf needs m4 to be created before calling
      autoreconf -f -i
    - Enable parallel builds.
  * Drop cmake, upstream has changed buildsystem.

 -- Alessio Treglia <alessio@debian.org>  Tue, 31 May 2011 10:09:42 +0200

naspro-bridges (0.2.90-1) unstable; urgency=low

  * Initial release. (Closes: #620332)

 -- Alessio Treglia <alessio@debian.org>  Fri, 27 May 2011 17:31:02 +0200
