=== debian/control ===
Source: naspro-bridges
Section: libs
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Alessio Treglia <alessio@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
 dh-autoreconf,
 dssi-dev,
 ladspa-sdk,
 libasound2-dev,
 libnabrit-dev,
 libnacore-dev (>> 0.2.90~),
 librdf0-dev,
 lv2core,
 lv2-extensions-good,
 pkg-config
Standards-Version: 3.9.2
Homepage: http://naspro.atheme.org/naspro-bridges/about
Vcs-Git: git://git.debian.org/pkg-multimedia/naspro-bridges.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/naspro-bridges.git

Package: naspro-bridges
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends}
Replaces: naspro-bridges-bad
Conflicts: naspro-bridges-bad
Description: collection of bridges to LV2
 NASPRO bridges is a collection of bridges to LV2 which, once installed,
 allow users to use plugins developed for other plugin standards in LV2
 hosts.
 .
 This release contains two such bridges: a LADSPA (+ LRDF) and a
 DSSI one.
 .
 The LADSPA bridge supports every feature of LADSPA and LRDF except:
  * run_adding() and set_run_adding_gain().
  * LRDF factory presets.
 The DSSI bridge does not support:
  * GUIs;
  * MIDI programs;
  * maximum number of events per run_synth() - it is 4096, should be
    enough in most cases;
  * run_synth_adding() - as before;
  * run_multiple_synths() and run_multiple_synths_adding() - no
    extension to do that and it may also be impossible to support
    those.
