## naspro-bridges 0.3.1

=== debian/changelog ===
naspro-bridges (0.3.1-2) unstable; urgency=low

  * Upload to unstable.

 -- Alessio Treglia <alessio@debian.org>  Tue, 27 Dec 2011 09:15:06 +0100

naspro-bridges (0.3.1-1) experimental; urgency=low

  * New upstream release.
  * Update debian/copyright.
  * Build against new NASPRO's platform version.

 -- Alessio Treglia <alessio@debian.org>  Fri, 23 Dec 2011 02:08:41 +0100
