=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
  dssi-dev,
  ladspa-sdk,
  libasound2-dev,
- libnabrit-dev,
- libnacore-dev (>> 0.2.90~),
+ libnabrit-dev (>> 0.3.0),
+ libnacore-dev (>> 0.3.0),
  librdf0-dev,
  lv2core,
  lv2-extensions-good,
