## naspro-bridges 0.4.0

=== debian/changelog ===
naspro-bridges (0.4.0-1) unstable; urgency=low

  * New upstream release.
  * Update debian/copyright.

 -- Alessio Treglia <alessio@debian.org>  Sun, 05 Feb 2012 17:48:47 +0100
