=== debian/control ===
--- 
+++ 
@@ -2,8 +2,10 @@
 Section: libs
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
-Uploaders: Alessio Treglia <alessio@debian.org>
-Build-Depends: debhelper (>= 7.0.50~),
+Uploaders:
+ Alessio Treglia <alessio@debian.org>
+Build-Depends:
+ debhelper (>= 7.0.50~),
  dh-autoreconf,
  dssi-dev,
  ladspa-sdk,
@@ -11,8 +13,8 @@
  libnabrit-dev (>> 0.3.0),
  libnacore-dev (>> 0.3.0),
  librdf0-dev,
+ lv2-extensions-good,
  lv2core,
- lv2-extensions-good,
  pkg-config
 Standards-Version: 3.9.2
 Homepage: http://naspro.atheme.org/naspro-bridges/about
@@ -21,10 +23,13 @@
 
 Package: naspro-bridges
 Architecture: any
-Depends: ${shlibs:Depends},
- ${misc:Depends}
-Replaces: naspro-bridges-bad
-Conflicts: naspro-bridges-bad
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends}
+Replaces:
+ naspro-bridges-bad
+Conflicts:
+ naspro-bridges-bad
 Description: collection of bridges to LV2
  NASPRO bridges is a collection of bridges to LV2 which, once installed,
  allow users to use plugins developed for other plugin standards in LV2
