## naspro-bridges 0.4.1

=== debian/changelog ===
naspro-bridges (0.4.1-1) unstable; urgency=low

  * New upstream release.
  * Replace lv2{core,-extensions-good} with lv2-dev in Build-Depends.
  * Update debian/copyright.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Tue, 05 Jun 2012 12:01:01 +0200
