=== debian/control ===
--- 
+++ 
@@ -13,10 +13,9 @@
  libnabrit-dev (>> 0.3.0),
  libnacore-dev (>> 0.3.0),
  librdf0-dev,
- lv2-extensions-good,
- lv2core,
+ lv2-dev,
  pkg-config
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://naspro.atheme.org/naspro-bridges/about
 Vcs-Git: git://git.debian.org/pkg-multimedia/naspro-bridges.git
 Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/naspro-bridges.git
