=== debian/watch ===
version=3
http://sf.net/naspro/naspro-bridges-(.*)\.tar\.bz2
