## naspro-bridges 0.5.0

=== debian/changelog ===
naspro-bridges (0.5.0-2) unstable; urgency=low

  * Upload to unstable.
  * Tighten NASPRO dependencies.

 -- Alessio Treglia <alessio@debian.org>  Mon, 07 Oct 2013 12:46:20 +0100

naspro-bridges (0.5.0-1) experimental; urgency=low

  * New upstream release.
  * Fix Homepage and Vcs fields.
  * Refresh debian/copyright.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Mon, 11 Feb 2013 18:35:36 +0000
