=== debian/control ===
--- 
+++ 
@@ -10,15 +10,15 @@
  dssi-dev,
  ladspa-sdk,
  libasound2-dev,
- libnabrit-dev (>> 0.3.0),
- libnacore-dev (>> 0.3.0),
+ libnabrit-dev (>> 0.5.0),
+ libnacore-dev (>> 0.5.0),
  librdf0-dev,
  lv2-dev,
  pkg-config
-Standards-Version: 3.9.3
-Homepage: http://naspro.atheme.org/naspro-bridges/about
-Vcs-Git: git://git.debian.org/pkg-multimedia/naspro-bridges.git
-Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/naspro-bridges.git
+Standards-Version: 3.9.4
+Homepage: http://naspro.sourceforge.net/
+Vcs-Git: git://anonscm.debian.org/pkg-multimedia/naspro-bridges.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/naspro-bridges.git
 
 Package: naspro-bridges
 Architecture: any
