## naspro-bridges 0.5.1

=== debian/changelog ===
naspro-bridges (0.5.1-5) unstable; urgency=medium

  * QA upload.

  * Updated vcs in d/control to Salsa.
  * Updated Standards-Version from 4.6.2 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * Replaced obsolete pkg-config build dependency with pkgconf.
  * Flag in d/control that root build is not needed.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 16 Nov 2024 06:22:45 +0100

naspro-bridges (0.5.1-4) unstable; urgency=medium

  * QA upload
  * debian/watch: Use https
  * debian/control:
    - Bump Standards-Version
    - Remove obsolete Conflicts+Replaces
  * debian/rules: Fix lv2dir

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 29 Oct 2023 19:08:49 +0100

naspro-bridges (0.5.1-3) unstable; urgency=medium

  * QA upload.
  * Fix ftbfs with GCC-10. (Closes: #957579)
  * Update Standards-Version to 4.5.0
  * Use debhelper-compat.
    - Update compat level to 13.
    - Remove parallel and autoreconf from d/rules.
    - Remove dependency on dh-autoreconf.
  * Use https with copyright-format-uri.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Mon, 27 Jul 2020 21:54:12 +0100

naspro-bridges (0.5.1-2) unstable; urgency=medium

  * QA upload.
  * Orphaning this.

 -- Alessio Treglia <alessio@debian.org>  Tue, 16 Feb 2016 11:15:45 +0000

naspro-bridges (0.5.1-1) unstable; urgency=medium

  * Imported Upstream version 0.5.1
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Wed, 17 Sep 2014 08:42:19 +0100
