=== debian/control ===
Source: naspro-bridges
Section: libs
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
               dssi-dev,
               ladspa-sdk,
               libasound2-dev,
               libnabrit-dev (>> 0.5.0),
               libnacore-dev (>> 0.5.0),
               librdf0-dev,
               lv2-dev,
               pkgconf,
Standards-Version: 4.7.0
Homepage: http://naspro.sourceforge.net/
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian/naspro-bridges
Vcs-Git: https://salsa.debian.org/debian/naspro-bridges.git

Package: naspro-bridges
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: collection of bridges to LV2
 NASPRO bridges is a collection of bridges to LV2 which, once installed,
 allow users to use plugins developed for other plugin standards in LV2
 hosts.
 .
 This release contains two such bridges: a LADSPA (+ LRDF) and a
 DSSI one.
 .
 The LADSPA bridge supports every feature of LADSPA and LRDF except:
  * run_adding() and set_run_adding_gain().
  * LRDF factory presets.
 The DSSI bridge does not support:
  * GUIs;
  * MIDI programs;
  * maximum number of events per run_synth() - it is 4096, should be
    enough in most cases;
  * run_synth_adding() - as before;
  * run_multiple_synths() and run_multiple_synths_adding() - no
    extension to do that and it may also be impossible to support
    those.
