=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_autoreconf:
	mkdir m4
	dh_autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --with-lv2dir=/usr/lib/lv2

override_dh_auto_clean:
	rm -rf m4
	dh_auto_clean
