=== debian/watch ===
version=3
https://sf.net/naspro/naspro-bridges-(.*)\.tar\.bz2
